Bug 23844 - [patch]: update to -ss001110 and add a TOS patch
[patch]: update to -ss001110 and add a TOS patch
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: iputils (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Aaron Brown
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-11 17:14 EST by Pekka Savola
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-16 11:12:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fix a few minor problems in -ss001110 (2.86 KB, patch)
2001-01-11 17:15 EST, Pekka Savola
no flags Details | Diff

  None (edit)
Description Pekka Savola 2001-01-11 17:14:33 EST
I was hoping A Kuznetsov would release an official iputils package
before the beta process would go too far but it didn't seem to happen so...

-ss001110 contains (among a couple of other things) my work so you can set
TOS and Precedence bits in the datagrams when you're pinging.  Good if you're
testing QOS in your network.

This patch fixes a few mismerges by Kuznetsov and documents the behaviour a little better.
He told me it has been included in the CVS version.
Comment 1 Pekka Savola 2001-01-11 17:15:39 EST
Created attachment 7466 [details]
fix a few minor problems in -ss001110
Comment 2 Glen Foster 2001-01-15 16:51:08 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 3 Jeff Johnson 2001-01-16 11:07:53 EST
The patch does nothing substantial to the code and doesn't apply cleanly.
Deferred
until ANK sorts out what's what.
Comment 4 Jeff Johnson 2001-01-16 11:26:47 EST
Doh. Upgraded to ss001110, patch apples, built. Thanks for the patch.

Note You need to log in before you can comment on or make changes to this bug.